/* VERSIONS
/* 1_0: Primary Site Structure
/* 1_1: Changed default colors and site width 
/* 1_2: Updated to Sticky Footers, added tertiary-content [Author: Landon Durnan]
----------------------------------------------------------------------------- */

/* 
-----------------------------------------------------------------------------
 =MAIN POSITIONING STYLES
----------------------------------------------------------------------------- */
html, body{ }
/* Sticky: html, body{ height: 100%; } */
html{ }
body {	 text-align: center;}
/* Sticky: body > #container { height: auto; min-height: 100%; } */

		#homecycle{ display: none;}
/*#container{
	/*height: 100%;
	padding: 0 0 200px 0;
	}*/
#inner-container,
#footer {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	position: relative;
	text-align: left;
	}
#inner-container{	background: #f6efdf url(/images/common/bg.png) left top repeat-x; }
#content {
	position: relative;
	margin: 0 auto;
	height: 100%;
	width: 960px;
	}
	
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/ 
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

	
/* 
-----------------------------------------------------------------------------
 =HEADER
----------------------------------------------------------------------------- */
#header {
	padding: 0;
	z-index: 100;
	position: relative;
	width: 100%;
	background: url(/images/common/header_clean.gif) center 33px no-repeat;
	}
	#masthead { 
		position: relative;
		padding: 0;
		display: block;
		height: 147px;
		width: 960px;
		margin: 0 auto;
		}
	#masthead div.homelink { }
		#masthead div.homelink a {
			display: block;
			height: 100px;
			text-decoration: none;
			text-indent: -3000px;
			width: 465px;
			position: absolute;
			margin-top: 33px;
			}
	#masthead address {
		}
#header .search {
	line-height: 1.0em;
    z-index: 100;
	}
#header .search .input{ background: url(/images/common/searchfield.gif) left top no-repeat; float: left;
	border: none;
	height: 21px;
	color: #666;
	padding-left: 12px;
	padding: 3px 0 3px 12px;
	width: 53px;
	font-size: 12px;
	}
#header .search textarea:focus, #header .search input[type='text']:focus { border-color: #888; outline: none; }

#header .search .submit{
	padding:0;}
#requestinfo {
    background: none repeat scroll 0 0 #555555;
    display: none;
    margin: 0;
    padding: 35px 0;
    position: relative;
}
#requestinfo .inner {
    margin: 0 auto;
    width: 960px;
}
#requestinfo p.lead-in {
    color: #999999;
    font-size: 210%;
    text-align: center;
    text-shadow: none;
	display: none;
}
#requestinfo form div {
    float: left;
    margin: 0 31px 0 0 !important;
    width: 248px !important;
}
#requestinfo form input, #requestinfo form textarea {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #BDB7A4;
    color: #999999;
    font-family: Cambria,Georgia,serif;
    font-size: 1.6em;
    font-style: italic;
    margin: 0 30px 6px 0;
    padding: 10px;
    width: 248px;
}
#requestinfo form div.col4 {
    margin: 5px 0 0 1px !important;
    width: 120px !important;
}
#requestinfo form div.col4 input {
    background: url("/images/common/request-buttons.png") no-repeat scroll 0 0 transparent;
    border: medium none !important;
    height: 45px;
    margin-bottom: 0;
    text-indent: -9999px;
    width: 105px;
}
#requestinfo form div.col4 input#reset {
    background-position: 0 0;
    margin-bottom: 2px;
}
#requestinfo form div.col4 input#reset:hover {
    background-position: 0 -45px;
}
#requestinfo form div.col4 input#submit {
    background-position: 0 -90px;
}
#requestinfo form div.col4 input#submit:hover {
    background-position: 0 -135px;
}
#requestinfo textarea:focus, #requestinfo input[type="text"]:focus, #requestinfo input[type="password"]:focus, #requestinfo select:focus {
    border: 2px dashed #BDB7A4;
    outline: none !important;
}
.preparing a{ 
	position: absolute;
	left: 700px;
	top: 100px;
	display: block; text-indent: -3000px; width: 265px; height: 32px; background: url(/images/common/preparing-boys.png) left top no-repeat;
	}
.preparing a:hover{ background-position: 0 -37px;}
/* 
-----------------------------------------------------------------------------
 =CONTENT
----------------------------------------------------------------------------- */

#primary-content,
#secondary-content,
#tertiary-content{ 
	color: #353535;
	float: left; 
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	display: inline; /* blast you IE6 */
	z-index: 30; /* if you change this check the content editor in IE7 */
	text-shadow: #fff 0 0.1em;
	}
#primary-content {
	font-size: 1.3em;
	padding-top: 30px;
	line-height: 1.5em;
	}
#secondary-content {
	font-size: 1.3em;
	line-height: 1.6em;
	clear: right;
	padding-top: 28px;
	width: 250px;
	margin-left: 40px;
	color: #6b5b4e;
	}
#tertiary-content{
	font-size: 1.1em;
	line-height: 1.6em;
	width: 190px;
	margin-right: 40px;
	}


/* 
-----------------------------------------------------------------------------
 =FOOTER
----------------------------------------------------------------------------- */

			#footer-container {
				background: url(/images/common/f.gif) center top repeat-x;
				color: #FFFFFF;
				height: 220px;
				height: 200px;
				min-width: 960px;
				position: relative;
				z-index: 300;
			/*	margin-top: -200px;*/
			}
	#footer-container #footer {
		width: 940px;	
				
		}
		#footer address {
			margin: 0;
			position: absolute; 
			top: 20px;
			left: 20px;
			font-size: 11px;
			color: #757371;
			}
		#footer #validators {
			position: absolute;
			top: 50px;
			left: 20px;
			}
			#footer a.finalsite-powered {
				display: block;
				width: 132px;
				height: 21px;
				background-image: url(/_infrastructure/images/common/poweredbyfinalsite.png) ;
				float:right;
				overflow: hidden;
				text-indent: 200%;
				white-space: nowrap;
				position: relative;
				top: 138px;
				background-color: rgba(0,0,0,.67);
				opacity: 0.2;
				margin-top: -1px;
			}
			#footer a.finalsite-powered:hover {
				opacity: 0.4;
			}

/* 
-----------------------------------------------------------------------------
 =STRUCTURE
----------------------------------------------------------------------------- */

/* One Column
----------------------------------------------------------------------------- */
body.layout-n0-p1-s0 #primary-content {
	width: 820px;
	margin-left: 70px;
	}
body.layout-n0-p1-s0 #tertiary-content,
body.layout-n0-p1-s0 #secondary-content {
	display: none;
	}
	

/* Two Column A
----------------------------------------------------------------------------- */
body.layout-n1-p1-s0 #primary-content {
	width: 730px;
	}
body.layout-n1-p1-s0 #secondary-content {
	display: none;
	}
body.layout-n1-p1-s0 #tertiary-content {
	}


/* Two Column B
----------------------------------------------------------------------------- */
body.layout-n0-p1-s1 #primary-content {
	width: 640px;
	margin-left: 20px;
	}
body.layout-n0-p1-s1 #tertiary-content {
	display: none;
	}
body.layout-n0-p1-s1 #secondary-content {
	}

/* Two Column B Top (Customized for blog)
----------------------------------------------------------------------------- */
body.layout-n0-p1-s1-top #tertiary-content{ display: none; }
body.layout-n0-p1-s1-top #primary-content{
	width: 640px;
	}
body.layout-n0-p1-s1-top .news-list ul.news div.thumb{ width: 230px; }
body.layout-n0-p1-s1-top .news-list ul.news div.thumb a,
body.layout-n0-p1-s1-top .news-list ul.news div.thumb img{
	width: 100%;
	}
body.layout-n0-p1-s1-top .pc blockquote,
body.layout-n0-p1-s1-top .sc blockquote{font-size: 1.8em; line-height: 1.2em;}
body.layout-n0-p1-s1-top .news-list ul.news li h1,
body.layout-n0-p1-s1-top .news-list ul.news li h2,
body.layout-n0-p1-s1-top .news-list ul.news li h3,
body.layout-n0-p1-s1-top .news-list ul.news li h4,
body.layout-n0-p1-s1-top .news-list ul.news li h5,
body.layout-n0-p1-s1-top .news-list ul.news li h6,
body.layout-n0-p1-s1-top .news-list ul.news li .caption,
body.layout-n0-p1-s1-top .news-list ul.news li span{ 
	padding-bottom: 5px; 
	margin: 0;
	}
body.layout-n0-p1-s1-top .news-list ul.news li span{
	font-weight: normal;
	font-size: 11px;
	color: #8b705a;
	display: block;
	line-height: normal;
	}
body.layout-n0-p1-s1-top .news-search .bd{
	background: url('/images/blog/searchbg.png') no-repeat;
	width: 250px;
	height: 37px;
	left: -7px;
	}
body.layout-n0-p1-s1-top .news-search .bd a{
	background: url('/images/blog/searchbtn.png') no-repeat 0% 50%;
	display: block;
	height: 37px;
	width: 33px;
	float: right;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 101%;
	}
body.layout-n0-p1-s1-top .news-search .bd input,
body.layout-n0-p1-s1-top .news-search .bd input{
	outline: none !important;
	border: none !important;
	background: none !important;
	width: 177px;
	padding: 11px 14px;
	margin: 0;
	}
body.layout-n0-p1-s1-top .news-search .bd input[type="submit"],
body.layout-n0-p1-s1-top .news-search .bd input[type="submit"]{
	display: none;
	
	}
body.layout-n0-p1-s1-top .tags ul{ 
	margin-left: 0;
	list-style-type: none;
	}
body.layout-n0-p1-s1-top .tags ul li{ 
	border-bottom: solid 1px #DFCB9B;
	}
body.layout-n0-p1-s1-top .tags li a{
	background: url('/images/blog/tag.png') no-repeat 0 7px;
	padding: 7px 0 7px 25px;
	display: block;
	}
body.layout-n0-p1-s1-top .sc .news-list li h4{
	font-size: 1.1em;
	font-family: "Lucida Grande", Arial, 'M1cregular', Helvetica, sans-serif;
	border-bottom: solid 1px #DFCB9B;
	}


/* Two Column C (custom)
----------------------------------------------------------------------------- */
body.layout-n1-p1-s0-c #primary-content {
	width: 730px; /*640px;*/
	}
body.layout-n1-p1-s0-c #primary-content #PrimaryZone .inner>div{
	width:470px;
}
body.layout-n1-p1-s0-c #secondary-content {
	display: none;
	}
body.layout-n1-p1-s0-c #tertiary-content {
	}
body.layout-n1-p1-s0-c .float-container{ }
body.layout-n1-p1-s0-c .float-container.right{
	margin:0px 0px 0.8em 3em;
}

	
/* Three Column
----------------------------------------------------------------------------- */
body.layout-n1-p1-s1 #primary-content {
	width: 440px;
	}
body.layout-n1-p1-s1 #secondary-content {
	}
body.layout-n1-p1-s1 #tertiary-content {
	}

	
/* Split PC View
----------------------------------------------------------------------------- */
div.columns {
	}
div.columns:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
div.columns div.col1 {
	margin-right: 3%; 
	}
div.columns div.col1, 
div.columns div.col2 {
	float: left;
	width: 47%;
	}

/* Float Container (unique special treatment)
----------------------------------------------------------------------------- */
.float-container{ 
	width: 220px;
	}
	
/* No Script Message
----------------------------------------------------------------------------- */
#noscriptmessage {
	left: 0;
	padding: 2px 0;
	background: #f9f9f9;
	z-index: 200;
	width: 100%;
	color: #000;
	font-size: 1.1em;
	text-align: center;
	opacity: 0.8;
	-moz-opacity: 80%;
	filter: alpha(opacity=80);
	}

	#noscriptmessage a { color: #666; text-decoration: underline; }

